@charset "UTF-8";


:root {
	/* nombres de lo padres */
	--papasdenovios: 'MADESAONARA';
	/* tipografia de frase principal */
	--frasenovios: 'MADESAONARA';
	/* tipografia de menú y textos parrafos */
	--parrafos: 'MADESAONARA';
	/* color de botones */
	--titulos: 'MADESAONARA';
	/* tipografias que no tiene acento complemento */
	--acento: 'MADESAONARA';
	/*  */
	--formulario: 'MADESAONARA';

	--especial: 'MADESAONARA';

	--primario: #d9ab93;
	--secundario: #a88a80;
	--complematario: #868382;
	--terciario: #c6818c;
	--claro: #fcdbd0;
}


@font-face {
	font-family: 'MADESAONARA';
	src: url('../fonts/MADESAONARA.woff') format("woff");
	/* chrome、firefox */
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "Bodoni72C";
	src: url('../fonts/Bodoni72C.woff') format("woff");
	/* chrome、firefox */
	font-style: normal;
	font-weight: normal;
}



/* animaciones */
[data-parallax] {
	transition: all 1s ease;
}

img {
	display: block;
}


body {

	margin: 0px;
	font-size: 16px;
	/* 1 rem = 10 px */
}

html {
	scroll-behavior: smooth;
	background-color: var(--claro);
	box-sizing: border-box;
	font-size: 62.5%;
}



*,
*:before,
*:after {
	box-sizing: inherit;
}

body::-webkit-scrollbar {
	width: 14px;
}

body::-webkit-scrollbar-track {
	border-radius: 15px;
	background-color: var(--primario);
}

body::-webkit-scrollbar-thumb {
	background-color: var(--secundario);
	/* background-image:-webkit-linear-gradient(rgba(255,255,255,.3) 20%,transparent 20%,transparent 40%,rgba(255, 255, 255, 0.3) 40%,rgba(255,255,255,.3) 60%,transparent 60%,transparent 80%,rgba(255, 255, 255, 0.3) 80%); */
	border-radius: 15px;
}

.iconos {
	background-color: var(--secundario);
	color: #fcdbd0;
	padding: 9px;
	border-radius: 50px;
	font-size: 20px;


}



.textodecorado {
	width: 60%;
	padding: 50px 0;
	letter-spacing: 0px;
	margin: auto;
	text-align: center;
	font-size: 5rem;
	color: #59595c;
}

.fondo-texto {
	width: 100%;
	background-color: #ffffff74;
}



.borrar {
	overflow: hidden;
}

.none {
	display: none;
}

/* -----loaders -------*/

#onload {
	height: 100vh;
	position: relative;
	z-index: 1000;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: #ce8e6c;
	background-size: cover;

}

.btn-contacto {
	background-color:var(--claro);
	padding:1.3rem 0;
	width: 350px;
	text-align: center;
	border-radius: 30px;
}




.spinner {
	--accent: #fcdbd0;
	;
	--max-scale: 10;
	--speed: 0.2;
	display: flex;
	gap: 0.3em;
	transform: skew(15deg, 10deg);
}

.spinner span {
	display: block;
	background-color: var(--accent);
	box-shadow: 1px 1px 5px 0.2px var(--accent);
	width: 0.7px;
	height: 0.6em;
}

.spinner .spinner-part-0 {
	animation: load432 calc(1s/var(--speed)) linear infinite;
}

.spinner .spinner-part-1 {
	animation: load432 calc(0.16s/var(--speed)) linear infinite;
}

.spinner .spinner-part-2 {
	animation: load432 calc(0.4s/var(--speed)) linear infinite;
}

.spinner .spinner-part-3 {
	animation: load432 calc(0.5s/var(--speed)) linear infinite;
}

@keyframes load432 {
	50% {
		transform: scaleY(var(--max-scale));
	}
}




.swiper {


	height: 100vh;
	background-color: var(--claro);




}

.swiper-button-next:after,
.swiper-button-prev:after {
	color: var(--primario);

}

.swiper-pagination-bullet-active {
	background: var(--primario) !important;

}

.imagen-slider {
	width: 100%;

	filter: blur(10px);
	filter: grayscale(10%);
	transition: ease-in-out;
}


.titulo-slider {
	position: absolute;
	z-index: 999;
	display: flex;
	height: 100%;
	width: 100%;
	margin: 0;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
	overflow: hidden;



}

.owl-carousel .producto-foto h4 {
	color: #ffffff;

}

.fondo {

	filter: drop-shadow(#ffffff 1px 1px 1px);

}



.nombreimg {
	-moz-animation: 2s aparecernombre 1;
	animation-fill-mode: backwards;
	-webkit-animation: 2s aparecernombre 1;
	animation-delay: .5s;
}


@-webkit-keyframes aparecernombre {
	0% {
		opacity: 0%;
		-webkit-transform: translate(-200%);
	}
}

.monogramaimg {
	-moz-animation: 2s aparecermonograma 1;
	-webkit-animation: 2s aparecermonograma 1;
	animation-delay: .5s;

}

@-webkit-keyframes aparecermonograma {
	0% {
		opacity: 0%;
		-webkit-transform: translate(200%);
	}


}




h1 {
	font-family: var(--titulos);
	text-align: center;


	font-size: 3rem;
	font-weight: 700;

}

.titulo-claro {
	color: #ffffff;


}

.titulo-obscuro {
	color: #02025c;

}

h2 {
	font-size: 17px;
	font-family: var(--titulos);
	margin-bottom: 10px;
}

h3 {
	text-transform: uppercase;
	font-size: 50px;
	text-align: left;
	font-family: var(--titulos);
	color: var(--terciario);
	letter-spacing: 0px;
	margin: 0px !important;
	padding-top: 50px;
	font-weight: 600;


}

h4 {
	font-family: var(--titulos);

}

.mayusculas {
	text-transform: uppercase;
}


a {
	text-decoration: none;
	cursor: pointer;
	color: rgb(246, 241, 237) !important;



}

a:hover {
	text-decoration: none;

	color: rgb(246, 241, 237);
}


a:visited {
	color: rgb(246, 241, 237);
}

a:hover {}

a:active {
	color: rgb(246, 241, 237);
}

/*
img{
	transition: 1s;
	overflow: hidden;
} */

.parrafo {
	max-width: 800px;
	width: 90%;
	margin: 0px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: auto;


}




b {
	font-size: 20px;
	font-family: var(--titulos);
	font-weight: 900;

}


p {
	font-size: 2.1rem;
	font-family: var(--titulos);
	line-height: 50px;
	color: #868382;
	text-align: center;

	letter-spacing: 1px;
	margin: 0;
}

/*
img:hover{
transition: 1s;
transform: scale(1.03);
}
*/

header {

	height: auto;

	/* display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; */

}


.logotipo {
	width: 40%;



}


.gracias-invitaciones {
	background-image:
		linear-gradient(rgba(0, 0, 0, 0.1),
			rgba(0, 0, 0, 0.1)),
		url(Giveway-10.jpg);
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.galeria-invitaciones {
	background-image:
		linear-gradient(rgba(0, 0, 0, 0.1),
			rgba(0, 0, 0, 0.1)),
		url(../samsara/boda-samsara-invitaciones.jpg) !important;
	height: 100vh;
	background-size: cover;
	background-position: 60%;
	background-repeat: no-repeat;
}

.galeria-invitaciones-XV {
	background-image:

		url(../samsara/XV-samsara-invitaciones.jpg) !important;
	height: 100vh;
	background-size: cover;
	background-position: 45%;
	background-repeat: no-repeat;
}


.galeria-digital {
	background-image:

		url(../image/fondo-5.jpg) !important;
	height: 100vh;
	background-size: cover;
	background-position: 45%;
	background-repeat: no-repeat;
}





nav ul {
	display: flex;
	justify-content: space-around;
	flex-direction: row;
	align-items: center;
}




nav ul li {
	text-align: center;
	list-style: none;
	padding: 2px 10px;
	font-size: 21px;
	font-family: var(--titulos);
	transition: all 300ms ease-in-out;

}

nav ul li:hover {
	color: var(--complematario);
}


.activo {

	padding: 10px;
	font-weight: bold;
}


.navl {
	padding: 8px 11px;

}

.navl:hover {
	background-color: rgba(231, 224, 217, 0.9);
	border: 1px solid #e7e0d9;
	padding: 7px 10px;
	color: black !important;

}


nav {
	position: fixed;
	background-color: #d9ab93;
	z-index: 999;
	top: 0px;
	width: 100%;
	height: 80px;

}

.redes {
	height: 20px;
	padding-right: 30px;

}

.minilogo1 {
	height: 60px;

}

.minilogo {
	display: none;
}

hgroup {
	max-width: 100%;
	min-width: 500px;


}

.formulario {
	width: 45%;
	min-width: 340px;
	background-color: #d9ab93;
	border-radius: 30px;
	min-height: 600px;
	padding: 10px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;

}

.formulario h3 {
	color: whitesmoke;
	font-size: 2.9rem;
	font-family: var(--parrafos);
	text-shadow: 2px 2px 1px 1px black;
	font-weight: 600;
}

.formulario span {
	text-align: center;
	font-size: 5rem;
}

.icono {
	width: 90px;
}



.formulario h4 {
	text-align: center;
	margin: 0;
	font-size: 2.5rem;
	font-family: var(--titulos);
	color: whitesmoke;

}




.menu {
	background: #d9ab93;
	height: 73px;
	align-items: center;
	display: flex;
	width: 100%;
	position: fixed;
	top: -19px;
	z-index: 200;
	justify-content: space-around;
	padding-top: 10px;
}

.titulos {
	text-align: center;
	margin-top: 48px !important;
	background-color: none;

}



.noscasamos {
	font-size: 35px;
	font-family: var(--titulos);
	color: rgb(246, 241, 237);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);

}


.boton-catalogo {
	background: var(--terciario);
	font-size: 17px;
	padding: 20px 20px 20px 20px;
	font-family: var(--titulos);
	color: rgb(246, 241, 237);

	display: inline-block;
	border-radius: 2px;
	width: 92%;
	text-align: center;
	transition: all 300ms ease-in-out;

}

.boton-catalogo:hover {
	background: #f1160add;
	scale: 1.01;

}

.boton,
.boton-formulario {
	font-size: 17px;
	background: var(--primario);
	border: 1px solid rgb(246, 241, 237) !important;
	border-radius: 20px !important;
	;
	padding: 10px;
	font-family: var(--titulos);
	color: rgb(246, 241, 237);
	margin: 30px 10px 10px 0px;
	display: inline-block;
	border-radius: 2px;
	width: 50%;
	text-align: center;
	border: 0 solid;
	font-family: var(--frasenovios);
	text-transform: uppercase;

}

.boton-formulario {
	width: 100%;
}

.boton-demo {
	font-size: 15px;
	background: #4d4d4d;
	padding: 17px 0;
	font-family: var(--titulos);
	display: inline-block;
	width: 100%;
	text-align: center;
	transition: 500ms ease-in-out;

}

.boton-demo:hover {
	background: #87695b;
	color: black;
}



.color_ciculo {
	width: 106px;
	height: 20px;

}



.producto-foto-web {
	overflow: hidden;
	height: 620px;

}


.contenedor {
	max-width: 1400px;
	width: 100%;
	margin: auto;
	position: relative;
	z-index: 50;
}

.seccion-videos {
	background-color: #444;
	padding: 50px;
}


.contenedor-videos {
	display: flex;
	justify-content: space-around;
	height: auto;
	align-items: center;
	flex-wrap: wrap;
	padding: 50px 0px;
}

.videos-especial {
	width: 90%;
	margin: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.videos video {
	width: 100%;
	display: block;
}

.videos {
	flex-basis: calc(38% - 2rem);
	min-width: 300px;
	align-items: center;
	margin-top: 25px;
	box-shadow: -2px -1px 5px 0px rgba(111, 112, 108, 0.1);
	transition: 500ms ease-in-out;
	border-radius: 20px;
}

.seccion-videos video {
	width: 100%;
	display: block;
}




/* productos Lista */

.contenedor-productos {
	display: flex;
	justify-content: space-around;
	height: auto;
	align-items: center;
	flex-wrap: wrap;
	padding: 50px 0px;
}

.producto {
	flex-basis: calc(33% - 2rem);
	min-width: 300px;
	align-items: center;

	margin-top: 25px;
	box-shadow: -2px -1px 5px 0px rgba(111, 112, 108, 0.1);
	transition: 500ms ease-in-out;
	border-radius: 20px;
}

.producto:hover {
	transform: scale(1.02);
}



.producto img {
	overflow: hidden;
	width: 100%;
	display: block;
}

.producto ul {
	width: auto;
	margin: 0 0;
	padding: 0;
}

.producto li {
	width: auto;
	text-decoration: none;
	font-family: var(--titulos);
	text-align: center;
	font-size: 14px;
	margin: 0px auto;
	list-style: none;
	line-height: 30px;
	border-radius: 0 0 2px 2px;

	border-bottom: 1px dotted #e0b49a;


	display: flex;
	gap: 1rem;
	justify-content: space-evenly;






}

.owl-carousel h4 {
	position: relative;
	top: 70px;
	padding: 0 3rem;
	color: var(--terciario);
}

.producto li:nth-child(1) {
	background-color: var(--complematario);
	color: gainsboro;
	text-align: center;
	font-size: 15px;
	padding: 0;
}

.producto li:last-child {
	background-color: gainsboro;
	color: gray;
	text-align: center;
	font-size: 15px;
	padding: 0;
}

.producto {
	text-align: center;
}



.contemporaneo {
	background: rgb(66, 52, 114);
	color: rgb(246, 241, 237);
}

.floral {
	background: rgb(208, 65, 103);
	color: rgb(246, 241, 237);
}

.organica {
	background: rgb(37, 75, 23);
	color: rgb(246, 241, 237);
}

/* ____________ numeros de cuentas __________ */

.stats-counter {
	padding: 4rem 0;
}

.fondo-color-claro {
	background-color: var(--claro);
	margin-top: 2rem;
	margin-bottom: 2rem;

}

.stats-item-contendor {
	display: flex;
	justify-content: space-around;
	align-items: center;

}

.purecounter {
	color: var(--terciario);
	font-size: 40px;
	font-family: var(--parrafos);
}

.stats-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}

.stats-item p {
	text-align: center;
}




/* ____________ PROMOCIÓN 10 ANIVERSARIO __________ */






.aniversario {
	background-image:
		linear-gradient(rgba(0, 0, 0, 0.2),
			rgba(0, 0, 0, 0.2)),
		url(Giveway-10.jpg);
	height: auto;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.aniversario iframe {
	margin: auto;
}

.contenedorlogos {
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	justify-content: center;
	align-items: center padding:50px 0px;
}

.logosmarcas {
	width: 35%;
	margin: auto;
	padding: 3px;
}

.centro {
	margin: auto;
	display: inline-block;
	text-align: center;
	width: 85%;
	margin-left: 15px;
	margin-bottom: 30px;
	margin-top: 10px;
	padding: 5px;
	background-color: #C3835E30 !important;
}

.logosmarcas img {
	width: 100% !important;

}

.giveway {

	width: 600px;
	min-width: 300px;
	margin: auto;
}

.givewayboton {


	width: 250px;
	margin: auto;
}

.giveway figure {
	width: 100%;
	margin: auto;
	margin-top: -30px;
}

.giveway img {
	width: 100%;
	margin: auto;
}

.cuponera {
	color: black;
	margin: auto;
	padding: 10px;
}

/* ____________ aqui empiza el la segunda pagina__________ */


.digital {
	background-color: #dcdcdc;
	height: auto;
	padding-top: 50px;
	padding-top: 50px;

}

.contendordigital {
	display: flex;


}

.listaboton {
	width: auto;
	background-color: #F6F1ED;
	padding: 20px 50px;
	box-shadow: -2px -1px 5px 0px rgba(111, 112, 108, 0.1);





}

.listaboton h4 {
	font-family: var(--titulos);
	font-size: 50px;

}

.compuiphone {
	width: 65%;
	margin: auto;
}

.web {
	width: 48%;
	margin: auto;
	display: block;

}

.web-pagina {
	width: 100%;
}

.web-pagina img {
	width: 100%;

}

.alinear-izquierda li {
	width: 156px !important;
}

.mas-corto li {
	width: 88px !important;
}

.medio li {
	width: 96px !important;

}

.final li {
	width: 115px !important;

}



.formulario {
	margin-top: 60px;
}




.caracteristicas-web {
	width: 90%;

}


.pagina-web {
	width: 100%;
	padding: 0;

}

.parrafo {
	width: 89%;
	padding: 1rem;
}

.producto {
	min-width: 245px;
}

.dos-columnas {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

.quienes-somos {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.espacio-parrafos {
	width: 70%;
	padding: 0 20px;
}




.quienes-somos ul li {
	font-size: 25px;
	font-family: var(--titulos);
	line-height: 40px;
	color: #868382;
	text-align: left;

}

.servicio {
	background-color: #d9ab93;
}


.tres-columnas {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;

}



.lista li {
	width: 100px;
	font-family: var(--titulos);
	text-align: center;
	font-size: 9px;
	padding-left: 5px;
	margin: 0px;
	list-style: none;
	line-height: 30px;
	border-bottom: 1px dotted var(--terciario);

}

.alinear-izquierda li {
	text-align: left !important;
	width: 190px;

}

.lista-especial {
	font-size: 20px;
	background-color: #ffe6d699;
	color: rgb(20, 19, 19);
}


.lista li:nth-child(2n +2) {
	background-color: #795f4720;
}



.lista li:nth-child(1) {
	background-color: var(--terciario);
	color: rgb(246, 241, 237);
	font-weight: bold;
}




.lista {
	margin: 0px;
	padding: 0px;


}

.ceremonia {
	background-color: #dcdcdc;
	padding-top: 30px;
	padding-bottom: 30px;
}

.segundo {
	position: relative;
	z-index: 10;
	display: flex;
	margin: auto;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: row-reverse;

}

.decoracionfoto {
	background-image: url(../image/fondo-3.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 400px;
	margin-top: 0px !important;
	padding-top: 10px;
	text-transform: uppercase;
}

.decoracionfoto2 {
	background-image: url(../image/fondo-4.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 400px;
	margin-top: 0px !important;
	padding-top: 10px;
	text-transform: uppercase;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
}

.decoracionfoto3 {
	background-image: url(../image/fondo-5.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 80%;
	height: 400px;
	width: 100%;
	margin-top: 0px !important;
	padding-top: 10px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
}


.decoracionfoto4 {
	background-image: url(../image/fondo-8.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 32%;
	height: 400px;
	margin-top: 0px !important;
	padding-top: 10px;
	text-transform: uppercase;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
}

.decoracionfoto5 {
	background-image: url(../image/fondo-7.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 32%;
	height: 400px;
	margin-top: 0px !important;
	padding-top: 10px;
	text-transform: uppercase;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
}



.botonyparrafo {

	width: 40%;
	min-width: 300px;
	margin: 10px 30px 20px 42px;
	padding: 37px;

}

.fotos-marco {
	width: 45%;

}

.fotos-marco img {
	width: 100%;

}


.decorado-detalle {
	position: relative;
	width: 100%;
	margin: auto;
	z-index: 0;

}

.decorado {

	width: 100%;
	margin: auto;
	position: absolute;
	z-index: 2;
	left: -0px;

	opacity: 100%;
}



.botonyparrafo a {
	margin-top: 30px;
	margin-bottom: 20px;
	display: inline-block;
}


.portfolio {
	color: ;
}

.portfolio-isotope {
	margin: auto;
}

.portfolio-container {
	display: flex;
	flex-wrap: wrap;


}

.section-grey {

	padding: 90px 0;
	overflow: hidden;
	background: #dcdcdc;
}

.portfolio-wrap img {
	transition: 0.3s;

	z-index: 1;
}


.portfolio-item {
	width: 30%;
	min-width: 250px;
	border-radius: 30px;
	margin-top: 40px;
	margin-left: 20px;
	margin-right: 20px;

}




.glightbox {
	position: relative;
	top: 3px;
}


.portfolio-wrap .portfolio-info {
	padding: 2px 7px;
	position: absolute;
	z-index: 2;
	bottom: -1px;
	-webkit-backdrop-filter: saturate(180%) blur(5px);
	backdrop-filter: saturate(180%) blur(5px);
	background: rgba(37, 37, 37, 0.441);
	border-radius: 0 30px 0 0;
}

.portfolio-info h4 {
	font-size: 10px;

}

.img-fluid {
	width: 100%;

}

.portfolio-flters {
	display: flex;
	justify-content: space-around;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 auto;
	padding: 0;
}

.portfolio-flters li {
	font-family: var(--parrafos);
	cursor: pointer;
	display: inline-block;
	padding: 0;
	font-size: 18px;
	font-weight: 600;
	margin: 0 10px;
	line-height: 1;
	transition: all 0.3s ease-in-out;
	padding: 15px 25px;
	background: var(--primario);
	border-radius: 30px;
	margin-bottom: 20px;
}

.portfolio-wrap {
	border-radius: 30px;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.col-xl-4 {
	flex: 0 0 auto;
	width: 33.33333333%;
}


.contendor-servicios {
	background-color: #d9ab93;
	padding: 20px 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}

.servicios h3 {
	color: var(--terciario);
	text-align: center;
	padding: 0;
	padding-left: 10px;

}


.servicios p {
	color: white;
	font-size: 2rem;
	font-family: var(--titulos);
	letter-spacing: 1px;
	margin: 0;
	text-align: left;

	font-weight: 700;


}

.servicios li {
	color: white;
	font-size: 1.9rem;
	font-family: var(--titulos);
	letter-spacing: 1px;
	margin: 0;
	padding-bottom: 1rem;
	font-weight: 700;
}

.servicios {
	width: 85%;
	padding: 10px;

	margin-top: 2rem;

}



/* nuestros-eventos */

.nuestros-eventos {
	background-color: var(--primario);
	padding: 40px;

}

.nuestros-eventos h3 {
	color: white;
	text-align: center;
}

.nuestros-eventos img {
	margin: auto;
}


.nuestros-eventos .section-header {
	display: flex;
	flex-direction: column;
}


/* nuestros medios*/

.medios {
	background-color: black;
	padding: 40px;
	display: flex;

}


.medios-contenedor div img {
	width: 80%;
}

.medios-contenedor {

	display: flex;
	flex-direction: column;
	align-items: center;

}


.medios h2 {
	color: white;
	text-align: center;
}

.medios p {
	color: var(--claro)
}





/* ____________ aqui empiza el Servicios __________ */








.violeta {
	color: #858584;
	background-color: #fceded
}

.azul {
	color: #858584;
	background-color: #fceded
}


/* ____________ aqui empiza  proyectos  __________ */




.contenedor-fotos {
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}

.fotos {
	width: 33%;
	position: relative;
	overflow: hidden;
	margin: 0px;
}

.fotos img {
	width: 100%;
	height: 100%;
}

.fotos img {
	transition: 1s;
}

.fotos img:hover {
	transition: 1s;
	transform: scale(1.30);

}

.oculto {
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	top: 80%;
	left: 0px;
	width: auto;
	height: 60px;
	color: rgb(246, 241, 237);
	text-align: left;
	margin: auto;
	transition: 2s;
}

.oculto:hover {
	opacity: 2%;
	transition: 2s;
}


.oculto h4 {
	font-family: var(--titulos), !important;
	font-weight: 300;
	margin: 0px;
	padding-top: 10px;
	padding-left: 10px;
}

.oculto p {
	font-family: var(--titulos) !important;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
}


.proyectos-xv {

	background-color: ;
	padding-top: 50px;
	padding-bottom: 50px;
	align-items: center;
}



.proyectos {
	background-color: #dcdcdc;
	padding-top: 50px;
	padding-bottom: 50px;
	align-items: center;

}

.beneficios {
	width: 25%;
	min-width: 300px;
	height: 318px;
	display: flex;
	flex-direction: column;
	align-items: center;

}



.owl-carousel {
	margin-top: 40px;
}


.owl-carousel img {
	border-radius: 2px;
}

.owl-nav span {
	font-size: 50px;
	padding: 15px;
	color: var(--primario);
}

.owl-nav button {
	outline: 0;
}

.owl-nav {
	text-align: center;
}

.catalogo {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}



/* ____________ aqui empiza  trabajar con nosotros __________ */



.trabajar {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;

}

.porque {
	width: 90%;

	display: flex;
	min-width: 300px;
	background-color: rgb(246, 241, 237);
	align-items: center;
	margin-top: 25px;
	border: 1px solid #dadada90;
	box-shadow: -2px -1px 5px 0px rgba(111, 112, 108, 0.1);



}

.porque p {
	margin: 15px;

}




.por {
	background-color: #dcdcdc;
	background-repeat: repeat;
	padding-top: 50px;
	padding-bottom: 50px;
}

.porque h4 {
	color: var(--complematario) !important;
	margin: 0px;
	padding: 10px;
	font-size: 30px;
	text-align: center;
	font-family: var(--titulos);
	font-weight: bolder;

}

.blanco {
	color: #fffff2;
	margin-top: 10px;
	text-shadow: 5px 5px 10px #867178;

}


.porque img {
	width: 500px;

}

.decada {
	font-size: 20px;
	font-family: var(--titulos);
	text-shadow: 5px 5px 10px #867178;
	text-align: center;
	color: rgb(246, 241, 237);
}

.combos {
	width: 31%;
	min-width: 330px;
	background-color: #F6F1ED;

	padding: 10px;
	margin: 10px 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-shadow: -2px -1px 5px 0px rgba(111, 112, 108, 0.1);
}

.combos img {
	width: 100%;
	margin: auto;
}



.combos-samsara {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 50px 0px;
	background: #dcdcdc;
}

.precios {
	font-size: 13px;
	background-color: var(--secundario);
	padding: 2px 5px;
	text-align: center;
	color: azure;
	font-style: bold;
	font-family: var(--titulos);
	border-radius: 7px;
	transition: 300ms ease-in-out;
	border-radius: 0 0 5px 5px;
	text-align: right;


}

.precios:hover {
	background-color: #98632e;

}

.contenedor-combos {
	display: flex;
	align-items: flex-start;
	justify-content: space-evenly;
	flex-wrap: wrap;

}

.combos-lista li {
	width: 99%;
}




/* ____________ aqui empiza  Blog  __________ */

.blogcontenedor {
	background-image: url(textura4.jpg);
	background-repeat: repeat;
	padding-top: 50px;
	padding-bottom: 50px;
	align-items: center;
}



.blogsamsara {
	background-color: #dadada;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 15px;
	min-width: 250px;
}

.blog {
	width: 30%;
	height: auto;
	rgba(111, 112, 108, 0.1) -2px -1px 5px 0px;
	min-width: 300px;
	background-color: #dadada;
	border-radius: 3px;
	border-color: black;
	border: 1px;
	margin: 10px;


}

.blog img {
	width: 100%;
}

.blog a {
	float: right;
}

.blog p {
	margin: 12px;
	font-family: palatino;
	font-size: 15px;
	line-height: 25px;
	color: black;

}

.blog h4 {
	margin: 15px 10px 30px 10px;
	padding: 10px;
	font-family: palatino;
	font-size: 25px;
	color: gray;
}

.blogtitulo {
	color: var(--primario);
	font-size: 50px;
	text-align: center;
	font-family: var(--titulos);
	margin: 20px;
}

.flecha {
	width: 12px !important;
	margin-top: 0px !important;
	margin-left: 15px !important;
}

/* ____________ aqui empiza   contacto __________ */

.papeleria-empresarial {
	background-image: url(../image/fondo-4.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh !important;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}


.espera {

	background-color: #e3d9d5;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;

}

.espera a {
	color: #868382 !important;
}





#que-esperas-para-tener-tus-invitaciones {
	color: rgb(246, 241, 237);
	text-shadow: 1px 1px 5px #91762a;
	font-family: var(--titulos);



}

h3 #que-esperas-para-tener-tus-invitaciones {
	margin: 10px;

}

.menu-icon {
	display: none;
}

/* ____________ aqui whatsç __________ */

.whats {
	background: none !important;
	position: fixed;
	z-index: 900;
	top: 85%;
	right: 15px;

}

.contenedor-formulario p {
	color: #bda460;
}


.contenedor-formulario span {
	color: #bda460 !important;
}

label {
	color: rgb(246, 241, 237);
	line-height: 30px;

}



.form_headTab {
	background: rgba(0, 0, 0, 0.7);
	color: var(--primario);
	padding: 2px;
	font-size: 0.9em;

}

.Ajust {
	background: rgba(0, 0, 0, 0.7);
	max-width: 450px;
	min-width: 250px;
}

.form-consulta {
	max-width: 700px;
	min-width: 250px;
	padding: 25px;
	font-family: var(--parrafos);
	text-align: left !important;
	margin: auto;

}

.campo-form {
	width: 100%;
	height: 36px;
	padding: 5px 5px;
	font-family: var(--parrafos);
	background: white;
	font-size: 1em;
	border-radius: 20px !important;

	border-radius: 4px;
	border: 0 solid;

	color: var(--complematario));

}

.cito {
	padding: 1px;
	width: 29px;
	cursor: pointer;
	font-size: 75px;
	border: 1px solid var(--bc, var(--border));
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.cito p {
	padding-right: 30px;
	font-size: 15px;
	width: 100px;
}





.obligatorio {
	color: #f00 !important;
}

textarea {
	min-height: 9rem !important;
}

.btn-form {
	display: inline-block;
	border: 0;
	background: var(--complematario);
	height: 46px;
	line-height: 46px;
	padding: 0 20px;
	border-radius: 6px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px
}

.btn-form:hover {
	background: #444
}



.-formulario {
	width: 100%;
	border: none;
	font-size: 40;
	background: var(--primario);
	padding: 15px 20px 15px 20px;
	font-family: var(--titulos);
	color: rgb(246, 241, 237);
	margin: 30px 10px 10px 0px;
	transition: 1.5s;
	cursor: pointer;

}

.-formulario:hover {
	text-decoration: none;
	transition: 1.5s;
	background: #c2616f;
	transform: scale(1.05);
	cursor: pointer;

}

.logotipo2 {
	display: none;
}

.proyectos-xv h3 {
	padding-bottom: 10px;
	color: rgb(246, 241, 237) !important;
}


.compatir {
	margin: auto;


}

.datosdecontact {
	background-color: #d9ab93;

	padding-top: 30px;
	padding-bottom: 30px;
	align-items: center;
}

.redessociales {
	height: 100px;
	width: 40px;
	margin: auto;
	align-items: center;
}


.redessociales h3 {
	font-size: 15px;
	color: gray;
	margin-top: 10px !important;
	font-family: palatino;
}

.datosdecontact figure {
	display: inline-block;
	justify-content: space-around !important;
	margin: auto;
}

.datosdecontact a {
	border-radius: 50% !important;
	margin top: 10px !important;
}

.logo {

	margin: auto;
	width: 53%;
}

.logo img {
	display: block;
	margin: auto;
	width: 50%;
}




.legales {
	margin: auto;
	display: flex;
	justify-content: space-between !important;
}



.derechos {
	width: 30%;
	margin-right: 10px;
	margin-top: 30px;
	text-align: center;
}

.derechos p {
	color: rgb(246, 241, 237);
	font-size: 10px;
}

.redessocial img {
	width: 20px;
	height: 20px;

}

.redessocial {
	width: 20px;
	height: 20px;
}

.swiper-slide {
	overflow: hidden;

}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100% !important;
	z-index: 1;
	display: flex;
	transition-property: transform;
	transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
	box-sizing: content-box;

}



@media (max-width: 770px) {

	header {
		height: 40vh;
	}

	.landing-page {
		height: 1466px;

	}

	.minilogo {

		display: inline;
		height: 50px;
	}

	.videos-especial {
		width: 100%;
	}



	.minilogo1 {

		display: none;

	}

	.dos-columnas {
		flex-wrap: wrap;
		flex-direction: column-reverse;
		padding: 0px;


	}


	.giveway {
		width: 250px;
	}

	.quienes-somos img {
		width: 100%;
	}



	.galeria-invitaciones-XV {
		background-image: url(../samsara/XV-samsara-invitaciones-mobile.jpg) !important;
		height: 100vh;
		background-size: cover;
		background-position: 23%;
	}



	.galeria-invitaciones-XV h1 {
		padding-top: 3px;
		margin top: 10px;


	}

	.galeria-invitaciones-XV h2 {
		padding-top: 10px;
		font-size: 30px;
	}



	.galeria-invitaciones-XV .logotipo {
		display: none
	}

	.galeria-invitaciones-XV .logotipo2 {
		display: block;
		position: absolute;
		top: 80%;
		left: 16%;
		width: 60%;
	}

	nav {
		position: absolute;
		top: 70px;
		background-color: #d9ab93;
		width: 100%;
		height: auto;
		display: none;
		margin: 0px;
		z-index: 999;
	}

	nav ul {
		display: flex;
		align-items: center;
		flex-direction: column;
		margin: auto;
		margin-left: 0px;
		width: 300px;

	}

	nav ul li {
		font-size: 23px;
		width: 90%;
		margin: auto;
		padding: 10px;
	}

	.ceremonia {
		flex-direction: column;

	}

	.fotos-marco {
		margin: auto;
		width: 100%;
	}

	.fotos-marco img {
		width: 350px;
		margin: auto;

	}

	.flores {
		width: 150px !important;
		margin: auto;
		display: block;
	}




	.menu-icon {
		display: block;
		width: 37px;
		margin-left: 49%;
		margin-top: 10px;
		float: right;

	}

	.logo {
		height: 84px;
		margin: auto;
		padding: 5px;
	}





	.swiper-slide {
		height: 400px !important;
	}



	.logotipo {
		width: 40%;
		margin-right: 20px;
	}

	h1 {
		font-size: 22px;
		margin-top: 20px;
	}



	h3 {
		font-size: 33px;
		text-align: center;
		padding-top: 20px;

	}

	p {
		font-size: 17px;
		line-height: 29px;
		font-weight: 600;


	}

	.espacio-parrafos {
		padding: 20px 0;
	}



	.noscasamos {
		font-size: 20px;
	}

	.fotos {
		width: 90%;
		position: relative;
		overflow: hidden;
		margin: auto;
	}

	.decorado {
		top: 0px;
	}

	.textodecorado {
		font-size: 22px;
		line-height: 40px;
		padding-top: 49px;
		width: 60%;

	}

	.decoracionfoto2 {
		background-position: 76% 10%;
	}


	.decoracionfoto {
		background-position: 66% 10%;



	}


	.formulario h3 {
		padding-top: 0px !important;
		padding-bottom: 30px !important;
	}


	.oculto {
		background: rgba(0, 0, 0, 0.7);
		position: absolute;
		top: 65%;
		left: 0px;
		width: auto;
		height: 60px;
		color: rgb(246, 241, 237);
		text-align: left;
		margin: auto;
		transition: 2s;
	}

	.oculto p {
		font-size: 11px;
	}

	.galeria-invitaciones {
		background-position: 70%;
	}

	.blog p {
		margin: 12px;
		font-size: 15px;
		line-height: 25px;
		color: black;

	}

	a.boton {
		padding: 10px 15px;
		border-radius: 5px;

	}

	.contendordigital {}

	.listaboton {
		width: 100%;
		padding: 0px 0px;

	}

	.listaboton h4 {
		font-family: var(--titulos);
		font-size: 50px;
	}

	.lista li {
		width: 50px;
		font-size: 9px;
	}




	.compuiphone {
		width: 100%;
		margin: auto;
	}

	.compuiphone img {
		width: 100%;
		margin: auto;
	}

	.porque p {
		padding: 10px;
		margin: auto;
	}



	.decoracionfoto section {
		display: none;
	}

	.decoracionfoto2 section {
		display: none;
	}

	.decoracionfoto3 section {
		display: none;
	}

	.logosmarcas {
		width: 69%;
		margin: auto;
	}

	.centro {
		margin-left: 0px;
	}

	.contenedor-combos {
		flex-wrap: wrap;
	}

	.combos-samsara li {
		width: 98%;
		font-size: 15px;
	}

	.decoracionfotocel {
		background-image: url(../image/fondo-cel.jpg) !important;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: 390px !important;
		margin-top: 0px !important;
		padding-top: 10px;
		display: none;

	}

	.decoracionfotocel2 {
		background-image: url(../image/fondo-cel2.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: 500px;
		margin-top: 0px !important;
		padding-top: 10px;
		display: none;
	}

	.decoracionfotocel3 {
		background-image: url(../image/fondo-cel5.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: 500px;
		margin-top: 0px !important;
		padding-top: 10px;
		display: none;
	}

	.redessocial {
		width: 27px;
		height: 33px;
		margin-left: 1px;
	}





	.redessocial img {
		margin-top: 2px;
		width: 100%;
		height: 91%;
	}

	.paracel {
		display: none !important;
	}
}


@media (max-width: 1000) {


	.paraescritorio {
		display: none;
	}



	.swiper-horizontal>.swiper-pagination-bullets,
	.swiper-pagination-bullets.swiper-pagination-horizontal {
		display: none;

	}

	.swiper-button-next:after,
	.swiper-button-prev:after {
		display: none;

	}

	.titulo-slider {
		height: 71%;
	}

	.swiper-horizontal>.swiper-pagination-bullets,
	.swiper-pagination-bullets.swiper-pagination-horizontal {
		display: none;
	}


}





@media (max-width: 400px) {

	.paraescritorio {
		display: none;
	}

	.contenedor-productos {
		width: 90%;
		padding: 50px 17px;
	}




	.seccion-videos {
		padding: 13px;
	}


	.landing-page {
		height: 1466px;
	}

	.portfolio-item {

		min-width: 302px;
	}

	.porque {
		flex-direction: column;


	}

	.porque img {
		width: 300px;


	}

	.swiper {
		height: 300px;
		overflow: hidden;
		background-color: var(--claro);

	}

	.titulo-slider {
		width: 100%;
		height: 248px;
		margin-top: 51px;
		flex-direction: column;

	}








	.imagen-slider {
		margin-top: 51px;
	}

	.swiper-horizontal>.swiper-pagination-bullets,
	.swiper-pagination-bullets.swiper-pagination-horizontal {
		display: none;

	}

	.swiper-button-next:after,
	.swiper-button-prev:after {
		display: none;

	}



	.botonyparrafo {
		width: 33%;
		min-width: 271px;
		padding: 11px;
		/* margin: 10px 30px 20px 42px; */
	}




	.web {
		width: 100%;
	}

	.stats-item-contendor {
		display: flex;
		justify-content: space-around;
		align-items: center;
		flex-direction: column;
	}




}